<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">30.631000518799</MDI>
      <MDI key="STATISTICS_MEAN">8.9071000845123</MDI>
      <MDI key="STATISTICS_MINIMUM">-12.126000404358</MDI>
      <MDI key="STATISTICS_STDDEV">9.3436482295234</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
